<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="65">
    <author>SiiD Modding</author>
	<contributors></contributors>
    <version>1.0.0.0</version>
    <title>
		<en>John Deere 9RX 2022 Series</en>
    </title>
    <description>
<en>
<![CDATA[John Deere 9RX 2022

- Price: 478500 $
- Engine configurations of 484 hp - 691 hp
- North American design configurations
- Aussie design configurations
- Tinting the glass configuration
- Separate patches with stickers in the US and EU version in cabin
- Configuration of weights
- RockBox configuration
- Numbers configuration
]]>
</en>
<de>
<![CDATA[John Deere 9RX 2022

- Preis 9RX: 478500 €
- Motorkonfigurationen: von 484 PS - 691 PS
- Nordamerikanische Designkonfiguration
- Australische Designkonfiguration
- Scheibentönung konfigurierbar
- Getrennte Anbringung von Aufklebern in der US-Version und der EU-Version in der Kabine
- Konfiguration von Gewichten
- Steine-Box konfigurierbar
- Zahlenkonfiguration
]]>
</de>
</description>

    <iconFilename>icon_9Rseries.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
		 <storeItem rootNode="vehicle" xmlFilename="series9RX.xml"/>
    </storeItems>
	
	<jointTypes>
        <jointType name="ChemFarmTank"/>
    </jointTypes>
	
<l10n>
<text name="configuration_RockBox"> <en>RockBox</en> <pl>Skrzynka na kamienie</pl><de>Steinkiste</de> </text>
<text name="configuration_Numbers"> <en>Numbers</en> <pl>Numery</pl> <de>Zahlen</de></text>
<text name="configuration_Screen"> <en>Screen</en> <pl>Ekrany</pl> <de>Bildschirm</de> </text>
<text name="configuration_Triangle"> <en>Triangle</en> <pl>Trójkąt ostrzegawczy</pl><de>Warndreieck</de> </text>
<text name="configuration_Aussie"> <en>Aussie</en> <pl>Australijska</pl> <de>australische Ausführung</de></text>
<text name="configuration_Cable"> <en>Steel rope</en> <pl>Lina stalowa</pl> <de>Stahlseil</de></text>
</l10n>
</modDesc>
